@charset "utf-8";

/*
 * =================================================================================
 * INFORMATION
 * ---------------------------------------------------------------------------------
 * @File Name 	: main.css
 * @Description : m Style Sheet
 * @Version 	: 1.0.0
 * @Create Date : 
 * @Update Date : N/A
 * @History		: N/A
 * =================================================================================
 */   


.main_con {}
.main_content { border-bottom:1px #ccc solid;}

/* main_visual */
.main_visual { position:relative; width:1200px; margin:0 auto;}

/* today_movie */
.today_movie { position:absolute; left:0px; top:0px; width:360px; height:150px; background:#fff url("../img/main/bg_today_movie.png") repeat-x bottom; padding:8px 15px; overflow:hidden; border:1px #ddd solid;}
.today_movie .icon_title { position:absolute; left:10px; top:10px; width:70px;}
.today_movie .today { color:#000; font-size:20px; line-height:26px; border-bottom:1px #ccc dashed; letter-spacing:-0.05em; padding:0 0 5px 75px;}
.today_movie .today .clo_O { color:#ff6600;}
.today_movie .title { line-height:22px; font-size:15px; color:#333; padding-top:8px;}
.today_movie .title .on_air, .today_movie .title .off_air { display:inline-block; font-size:12px; line-height:14px; padding:2px 10px 4px; border-radius:3px; margin-right:15px; vertical-align: middle;}
.today_movie .title .on_air { color:#fff; background-color:#fc8024; }
.today_movie .title .off_air { color:#666; background-color:#eeee; border:1px #ccc solid; }
.today_movie .btn_more { position:absolute; right:7px; top:7px; background:#fff url("../img/main/btn_more02.png") no-repeat center; font-size:0; width:30px; height:30px;}

/* quick_channel */
.quick_channel { position:absolute; left:0px; top:150px; width:360px; height:366px; overflow:hidden; padding:15px 20px ; background-color:#0a62a6;}
.quick_channel .title { color:#fff; font-size:22px; height:55px; border-bottom:1px #afbacd dashed; letter-spacing:-0.05em; line-height:22px; margin-bottom:7px;}
.quick_channel .title span { font-size:14px; opacity:0.7;}
.quick_channel .title .no_br {}
.quick_channel a { display:block; font-size:18px; color:#fff; cursor:default; padding:5px 0;}
.quick_channel a .on_air { display:inline-block; font-size:13px; width:70px; height:26px; line-height:26px; border:1px #fff solid; border-radius:20px; color:#fff; text-align:center; margin-right:7px; }
.quick_channel a.select { cursor: pointer; opacity:1; color:#ffcc00;}
.quick_channel a.select .on_air { border:0px;background-color:#fc8024;}
.quick_channel a.select:hover .on_air { background-color:#f56f0c;}
.quick_channel .btn_more {cursor: pointer; position:inherit; width:300px; height:50px; line-height:36px; text-align:center; color:#444; bottom:20px; background-color:#fff; letter-spacing:-0.05em;}
.quick_channel .btn_more:hover {background-color:#fc8024; color:#fff; }

/* main movie */
.movie_title { position:relative; right:0px; top:0px; width:840px; height:45px; font-size:18px; line-height:45px; color:#fff; float:right; text-align:center; background:#4a4a4a url("../img/main/bg_title.png") no-repeat right top;}
.movie_title img { vertical-align:middle; margin-right:5px;}
.main_movie { width:840px; height:471px; position:relative; float:right; overflow:hidden;}
.main_movie .img_txt01, .main_movie .img_txt02 { position:absolute; left:50%;}
.main_movie .img_txt01 { width:366px; top:50px; margin-left:-183px;}
.main_movie .img_txt02 { width:224px; top:360px; margin-left:-112px;}

/* calender */
.today_calendar { clear:both; position:relative; width:360px; height:250px; padding:10px; background-color:#fff; border-left:1px #ccc solid; overflow:hidden;}
.today_calendar .title { font-size:22px; display:inline-block; padding:4px 0 12px;}
.calender { width:100%; height:auto;}
.calender .cal_today { clear:both; color:#000; font-size:24px; line-height:24px; text-align:center; float:right; padding-right:20px;}
.calender .cal_today a.btn_pre, .calender .cal_today a.btn_next { width:40px; height:30px; text-align:center; border-bottom:0px; cursor:pointer;}
.calender .cal_today a.btn_pre img, .calender .cal_today a.btn_next img { vertical-align:middle; }
.calender .cal_today a.btn_pre { float:left;}
.calender .cal_today a.btn_next { float:right;}
.calender .cal_today .txt_help { display:none; position:absolute; right:10px; font-size:13px; line-height:25px; color:#888;}
.calender .cal_today .txt_help img { vertical-align:middle; margin-right:5px;}
.calender_sheet { table-layout:fixed;}
.calender_sheet th {border:1px solid #ccc; background:#ececec; padding:5px 0; text-align:center; font-size:13px; color:#000;}
.calender_sheet td:first-child {color:#ff606a;} 
.calender_sheet td:last-child {color:#0099ff;} 
.calender_sheet td { text-align:center; font-size:13px; color:#888; border:1px #ccc solid; height:27px;}
.calender_sheet td.today { background-color:#f0f0f0; color:#000 !important;}
.calender_sheet span.on {background-color:#fc8024; color:#fff;  width:24px; height:24px; line-height:24px; display:inline-block; border-radius:30px; font-size:12px;}
.today_calendar .btn_more { position:absolute; top:8px; right:10px; width:30px; height:30px; display:inline-block; background:url("../img/main/btn_more02.png") no-repeat center; font-size:0px;}

/* list_box */
#list_box { position:absolute; left:360px; bottom:0px; width:420px; height:250px; overflow:hidden; background-color:#fff; border:1px #ccc solid; border-bottom:0px;}
#list_box .tabs, .tab_container { width:100%; margin:0 auto;}
#list_box .tabs { font-size:18px; height:45px; border-bottom:1px #1765ae solid;}
#list_box .tabs li {float:left; text-align:center; cursor:pointer; height:45px; line-height:45px; padding:0 20px; overflow:hidden; border-right:1px #ccc solid;}
#list_box .tabs li.active {background:#1765ae; color:#fff !important;border-bottom:1px #1765ae solid; }
.tab_container { padding:0px;}
.tab_container .tab_content { padding:5px 20px;}
.tab_container .btn_more { position:absolute; top:0px; right:0px; width:45px; height:44px; display:inline-block;font-size:0px; background:#fff url("../img/main/btn_more02.png") no-repeat center;}
/* speaking */.speaking { width:100%; height:auto;}
.speaking .title { display:none; font-size:18px; color:#fff; padding-bottom:10px;}
.speaking a {display:block; padding-left:8px; padding-top:10px; font-size:15px; color:#333; position:relative; border-bottom:1px #ddd dashed; background:#fff url("../img/main/icon_dot.gif") no-repeat left 20px;}
.speaking li:last-child a { border-bottom:0px;}
.speaking a:hover { color:#fc8024;}
.speaking a strong { font-size:17px; color:#000; line-height:24px;}
.speaking a img { vertical-align:middle; margin:-3px 0 0 3px;}
.speaking .day { color:#666; font-size:13px; padding:10px 0;}
.speaking .play { position:absolute; right:0px; top:10px; font-size:13px; padding:2px 12px 3px; border-radius:15px; color:#666; border:1px #ddd solid; background-color:#f7f7f7; display:inline-block;}
.speaking a:hover .play { background-color:#fc8024; border:1px #fc8024 solid; color:#fff;}

/* notice */
.main_notice { position:absolute; right:0px; bottom:0px; width:410px; height:250px; padding:20px; overflow:hidden; border-right:1px #ccc solid;}
.main_notice .title { color:#000; font-size:22px; line-height:22px; padding-bottom:10px;}
.main_notice .not_list { background-color:#fff;}
.main_notice a {display:block; padding:7px 0 7px 10px; font-size:16px; background:#fff url("../img/main/icon_dot.gif") no-repeat left 15px;}
.main_notice a img { vertical-align:middle; margin:-3px 0 0 3px;}
.main_notice .day { color:#888; opacity:0.8; font-size:13px; float:right; display:inline-block;}
.main_notice .btn_more { position:absolute; right:10px; top:10px; width:32px; height:32px; display:inline-block; font-size:0; background:#fff url("../img/main/btn_more02.png") no-repeat center; vertical-align:middle;}

.wp_section { width:1200px; margin:0 auto; padding:40px 0;}
/* main_newvod */
#main_newvod { position:relative; overflow:hidden;}
#main_newvod .title { color:#000; font-size:22px; line-height:22px; padding:0 0 30px;}
#main_newvod .title span { font-size:13px; opacity:0.5;}
#main_newvod li { float:left; width:290px; min-height:226px; margin-right:10px; margin-bottom:10px;}
#main_newvod li:last-child { margin-right:0px;}
#main_newvod li a {display:block;}
#main_newvod li .vod_infor { padding:10px 0 0 10px; height:65px; border:1px #ccc solid; border-top:0px; background-color:#fff;}
#main_newvod .vod_movie { width:290px; height:163px; background:#4f4f4f url("../img/main/no_movie.png") no-repeat center; }
#main_newvod .vod_img { width:100%; height:100%;}
#main_newvod .subject { font-size:16px; color:#000; line-height:20px; letter-spacing:-0.05em;}
#main_newvod .subject:hover { color:#FF6600;}
#main_newvod .subject .new { margin-top:-3px;}
#main_newvod .subject span { color:#FF6600; margin-right:5px;}
#main_newvod .subject img { vertical-align:middle; margin-left:5px;}
#main_newvod a:hover .contents { color:#000;}
#main_newvod .date { font-size:14px; color:#999; line-height:26px;}
#main_newvod .btn_more { position:absolute; right:10px; top:0px; width:32px; height:32px; display:inline-block; font-size:0; background:#fff url("../img/main/btn_more02.png") no-repeat center; vertical-align:middle; border:1px #ccc solid;}










@media all and (max-width:1024px) and (min-width:768px){

.main_content { width:100%; padding:20px; padding-bottom:0px;}

/* main_visual */
.main_visual { width:100%; max-width:840px; position:relative;}

/* today_movie */
.today_movie { position:static; width:100%; height: inherit;}
.today_movie .today .no_br { display:none;}
.today_movie .title p { padding-left:75px;}

/* main movie */
.movie_title { width:100%;}
.main_movie { width:100%; max-width:840px; height:50.4vw; max-height:470px;}
.main_movie img { width:100%;}
.main_movie .img_txt01 { top:10%;}
.main_movie .img_txt02 { top:77%;}

/* quick_channel */
.quick_channel {position: relative; left:0px; top:0px; width:100%; height:inherit; display:inline-block;}
.quick_channel .title { height:30px;}
.quick_channel .title .no_br { display:none;}
.quick_channel a { float:left; width:33.33%; font-size:16px;}
.quick_channel a .on_air { font-size:13px; width:70px; height:26px; line-height:24px; margin-right:5px;}
.quick_channel .btn_more { position:absolute; right:20px; top:10px; width:120px; height:30px; line-height:19px; border-radius:3px;}

/* calender */
.today_calendar { float:left; width:45%; border:1px #ccc solid;}
.calender .cal_today { font-size:22px; line-height:28px;}
.calender .cal_today a.btn_pre img, .calender .cal_today a.btn_next img { margin-top:-4px;}

/* list_box */
#list_box { width:55%; left:45%; bottom:220px; border-bottom:1px #ccc solid; border-left:0px;}

/* notice */
.main_notice { position:relative; width:100%; border:1px #ccc solid; border-top:0px; border-bottom:0px; height:220px;}
.main_notice a { padding:5px 0 5px 10px; background-position:left 13px;}

.wp_section { width:100%; padding:20px;}
/* main_newvod */
#main_newvod { width:100%; max-width:840px; margin:0 auto;}
#main_newvod .title { padding:10px 0;}
#main_newvod li { width:32.5%; margin-right:1.2%; margin-bottom:0px; min-height:inherit;}
#main_newvod li:last-child { display:none;}
#main_newvod li:nth-child(3) { margin-right:0px;}
#main_newvod .vod_movie { width:100%; height:16.2vw; max-height:153px; min-height:130px; overflow:hidden;}
#main_newvod .vod_img { height:auto;}
#main_newvod .btn_more { position:absolute; right:0px; top:0px;}


}










@media all and (max-width:767px){

.main_content { width:100%; padding:0px;}

/* main_visual */
.main_visual { width:100%; padding:0px; border-radius:0px; margin:0;}

/* today_movie */
.today_movie { width:100%; height:auto; padding:0 10px; border:1px #333 solid; border-top:0px;}
.today_movie .today .no_br { display:none;}
.today_movie .icon_title { left:5px; top:10px; width:30px;}
.today_movie .today { font-size:18px; line-height:40px; padding-left:30px; padding-bottom:0px; letter-spacing:-0.05em;}
.today_movie .title { line-height:30px; font-size:14px; padding-left:30px; padding-top:0px; padding-bottom:5px;}
.today_movie .title .on_air, .today_movie .title .off_air { margin-right:5px;}

/* main movie */
.movie_title { width:100%; font-size:16px; background-position:right bottom; height:40px; line-height:40px;}
.movie_title img { width:18px;}
.main_movie { width:100%; height:53.8vw; max-height:420px; background-color:#4e6d9a;}
.main_movie img { width:100%;}
.main_movie .img_txt01 { max-width:366px; width:60%; top:10%; margin-left:-30%;}
.main_movie .img_txt02 { max-width:224px; width:40%; top:77%; margin-left:-20%;}

/* quick_channel */
.quick_channel { padding:10px 15px; position:relative; left:0px; top:0px; width:100%; height:inherit; display:inline-block;}
.quick_channel .title { font-size:18px; height:inherit; padding:0 0 5px; margin-bottom:5px;}
.quick_channel .title span {font-size:13px;}
.quick_channel .title .no_br { display:none;}
.quick_channel a { float:left; width:100%; font-size:16px; padding:4px 0;}
.quick_channel a .on_air {font-size:13px; width:70px; height:26px; line-height:26px; margin-right:5px;}
.quick_channel .btn_more { position:absolute; right:10px; top:10px; width:32px; height:32px; font-size:0px; background:#fff url("../img/main/btn_more02.png") no-repeat center;}

/* calender */
.today_calendar { float:none; width:100%; border:0px}
.calender .title { font-size:18px; padding-bottom:8px;}
.calender .cal_today { font-size:22px; line-height:28px;}
.calender .cal_today a.btn_pre img, .calender .cal_today a.btn_next img { margin-top:-4px;}

/* list_box */
#list_box { position:relative; width:100%; left:0px; border:1px #ccc solid; border-left:0px; border-right:0px; }

/* notice */
.main_notice { position:relative; width:100%; height:210px; padding:15px 20px; border-right:0px;}
.main_notice .title { font-size:18px; padding-bottom:7px;}
.main_notice a { padding:5px 0 5px 8px; background-position:left 13px; font-size:15px;}
.main_notice .day { color:#888; opacity:0.8; font-size:12px; float:right; display:inline-block;}

.wp_section {width:100%; padding:0px;}
/* main_newvod */
#main_newvod { width:100%; padding:0 10px; margin:0px; border:0px;}
#main_newvod ul { width:100%;}
#main_newvod .title { height:46px; line-height:46px; font-size:20px; padding:0px;}
#main_newvod li { float:none; width:100%; min-height:inherit; margin-right:0px;}
#main_newvod li .vod_infor { padding:10px 0 0 10px; height:65px; border:0px; border:1px #ccc solid; border-top:0px;}
#main_newvod li:last-child { display:none;}
#main_newvod .vod_movie { width:100%; height:54.4vw; max-height:417px; overflow:hidden;}
#main_newvod .subject { font-size:15px;}
#main_newvod .date { font-size:13px;}
#main_newvod .vod_img { width:100%;}
#main_newvod .btn_more { position:absolute; right:10px; top:10px;}



}

























